<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>03991f59-d7e5-4fce-b2dd-e062a6bc7972</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>1411b250-9173-492e-96a1-a61ccf26322b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2011-05-12T18:47:09Z</CreationDate>
      <LastModified>2018-08-18T05:02:42.667Z</LastModified>
      <RootId>
        <Value>03991f59-d7e5-4fce-b2dd-e062a6bc7972</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>920i FlexWeigh Systems, Part 2: Scope of Systems</Title>
      <FolderId>
        <Value>1411b250-9173-492e-96a1-a61ccf26322b</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2011-05-12T19:44:00Z</RecordDateTimeUtc>
      <Duration>109000</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>true</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>1</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>299</OptionValue>
        <IsPollsEnabled>true</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>true</IsForumsEnabled>
        <IsSharingEnabled>true</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>true</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>3</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>1</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>1</HeadContentRevision>
      <NextRevisionNumber>2</NextRevisionNumber>
      <Presenters>
        <PresentationPresenter>
          <Id>405df3f4-3437-40b8-bd9f-3ee170ae990f</Id>
          <FirstName>Mark</FirstName>
          <LastName>Patty</LastName>
          <EmailAddress>mpatty@ricelake.com</EmailAddress>
          <ImageName>9ee2662480ab4846b946fb57e38c4aa2.jpg</ImageName>
          <AdditionalInfo />
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks>
        <ExternalLink>
          <Order>1</Order>
          <Name>Product Page</Name>
          <Url>http://www.ricelake.com/product.aspx?CatID=3674</Url>
        </ExternalLink>
        <ExternalLink>
          <Order>2</Order>
          <Name>Specifications PDF</Name>
          <Url>http://www.ricelake.com/docs/prodinfo/rlws_catalog/Individual/instrumentation-HMI/920_FlexWeigh.pdf</Url>
        </ExternalLink>
        <ExternalLink>
          <Order>3</Order>
          <Name>Embed Code</Name>
          <Url>http://www.ricelake.com/docs/prodinfo/media/webinars/embed/920i_FlexWeigh/Flex2.txt</Url>
        </ExternalLink>
      </ExternalLinks>
    </Presentation>
    <Polls>
      <PollQuestion>
        <Id>2</Id>
        <PresentationId>
          <Value>03991f59-d7e5-4fce-b2dd-e062a6bc7972</Value>
          <EntityType>Presentation</EntityType>
        </PresentationId>
        <Order>1</Order>
        <TotalRespondents>0</TotalRespondents>
        <QuestionText>Please rate this presentation.</QuestionText>
        <Options>
          <OptionValue>2</OptionValue>
          <IsResultLinkEnabled>false</IsResultLinkEnabled>
          <IsMultipleChoice>true</IsMultipleChoice>
          <Anonymous>false</Anonymous>
          <AllowMultipleSubmissionsPerUser>false</AllowMultipleSubmissionsPerUser>
          <IsClosed>false</IsClosed>
          <IsHidden>false</IsHidden>
        </Options>
        <Answers>
          <PollAnswer>
            <Id>1</Id>
            <PollQuestionId>2</PollQuestionId>
            <AnswerText>1 - nothing learned</AnswerText>
            <Result>0</Result>
          </PollAnswer>
          <PollAnswer>
            <Id>2</Id>
            <PollQuestionId>2</PollQuestionId>
            <AnswerText>2 - did not learn much</AnswerText>
            <Result>0</Result>
          </PollAnswer>
          <PollAnswer>
            <Id>3</Id>
            <PollQuestionId>2</PollQuestionId>
            <AnswerText>3 - it was OK</AnswerText>
            <Result>0</Result>
          </PollAnswer>
          <PollAnswer>
            <Id>4</Id>
            <PollQuestionId>2</PollQuestionId>
            <AnswerText>4 - this was helpful to watch</AnswerText>
            <Result>0</Result>
          </PollAnswer>
          <PollAnswer>
            <Id>5</Id>
            <PollQuestionId>2</PollQuestionId>
            <AnswerText>5 - great presentation!</AnswerText>
            <Result>0</Result>
          </PollAnswer>
        </Answers>
      </PollQuestion>
    </Polls>
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>3d4af22e-044a-48eb-8386-7eed1ece368f</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2010-12-14T18:59:28Z</CreationDate>
        <LastModified>2010-12-14T18:59:28Z</LastModified>
        <Name>Indicators</Name>
        <Type>Folder</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>1411b250-9173-492e-96a1-a61ccf26322b</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>3d4af22e-044a-48eb-8386-7eed1ece368f</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2011-05-12T18:40:00Z</CreationDate>
        <LastModified>2011-06-30T13:28:53Z</LastModified>
        <Name>920i FlexWeigh Systems</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2010-10-18T20:27:16Z</CreationDate>
      <LastModified>2012-04-10T19:38:41.823Z</LastModified>
      <Name>Silverlight Standard Player (Widescreen)</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>16:9</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnablePresentationInfo</Key>
            <Name>Enable Presentation Info</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>FullInitialLayout</Key>
            <Name>Full Experience Initial Layout</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SideBySide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Side By Side</Name>
                <Value>SideBySide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Full Frame</Name>
                <Value>SlideOnly</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Picture In Picture</Name>
                <Value>PictureInPicture</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>PrimaryContent</Key>
            <Name>Primary Content Area</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Slide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Slide</Name>
                <Value>Slide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Video</Name>
                <Value>Video</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>AllowLayoutAdjustment</Key>
            <Name>Allow Content Layout Adjustment</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>ShowSlideNavigation</Key>
            <Name>Show Slide Navigation</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableSearch</Key>
            <Name>Enable Search</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>b746ec8788014b63b80cbb4adada2be9.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelake.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c9db7de011ff4817a6a8f5f1276d6ecb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>9c6dfd4de82248b3909f9c7e556a3d1f.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>a9339b2ad8224710bd574cbc7a8d379b.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>40a477e21349448eae1a22a432879f5d.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>1</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>4d520a38-c066-4a6d-bf70-3743429e20d1</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>bd5e15e4-2265-49c2-bec8-d3c2c4150279.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <PodcastContent>
          <Id>
            <Value>2b0984df-ba2a-4153-8a84-e254f4985947</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>d18a1f4c-aeb7-41a2-82d2-4dcf7ce23459.mp3</FileName>
          <FileLength>1713494</FileLength>
          <Length>107090</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </PodcastContent>
        <AudioMp3Content>
          <Id>
            <Value>2b0984df-ba2a-4153-8a84-e254f4985947</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>d18a1f4c-aeb7-41a2-82d2-4dcf7ce23459.mp3</FileName>
          <FileLength>1713494</FileLength>
          <Length>107090</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </AudioMp3Content>
        <ThumbnailContent>
          <Id>
            <Value>371beb41-a947-4eba-aa7c-60a8e76e8d0a</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>thumbnail_aa5a04d2e3d94846956ab12d964801f5.jpg</FileName>
          <FileLength>2747</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>f9f89d59-9ac5-47cb-ae8b-d2b83dbc71e5</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>2</StreamType>
            <Priority>1</Priority>
            <PreferFullMotion>false</PreferFullMotion>
            <AspectRatio>4x3</AspectRatio>
            <PlaybackAudioSource>false</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>d9d42d76-8277-4e01-88aa-25a53a7b853e</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>270c7e9f-b0bc-4280-9b11-829272edd3ed.jpg</FileName>
              <FileLength>33232</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <SlideContent>
              <Id>
                <Value>13f5541a-0f57-47ef-9bad-e1c1e09403f8</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>8d49e218-4d32-43c7-90fe-4678819e38d3</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentEncodeSettingsId>
                <Value>07b772d1-f0af-4bb9-986f-64d26ee1b0e2</Value>
                <EntityType>ContentEncodingSettings</EntityType>
              </ContentEncodeSettingsId>
              <ContentType>Slides</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>125902</FileLength>
              <Length>3</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <EncodingName>Default Recorder Settings</EncodingName>
              <ServerFileName>slide_{0:D4}_full.jpg</ServerFileName>
              <Slides>
                <Slide>
                  <Number>1</Number>
                  <Time>1863</Time>
                </Slide>
                <Slide>
                  <Number>2</Number>
                  <Time>30179</Time>
                </Slide>
                <Slide>
                  <Number>3</Number>
                  <Time>88055</Time>
                </Slide>
              </Slides>
              <IsGeneratedFromVideoStream>false</IsGeneratedFromVideoStream>
            </SlideContent>
            <OcrContent>
              <Id>
                <Value>d3d740e7-2802-4bd5-b361-747a3fd32fc3</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>SlideOcr</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>125902</FileLength>
              <Length>3</Length>
              <MimeType>text/xml</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <LastOcrDate>2012-04-01T10:23:24.5711404Z</LastOcrDate>
            </OcrContent>
            <OnDemandContentList />
          </ContentStream>
          <ContentStream>
            <Id>
              <Value>ff5d6a71-7da6-4a21-8ddb-e86ba391d21c</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>bc4041dc-e31c-4684-b52c-caa9dcae1f9b</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>16x9</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>c12716f3-01b2-4fa9-8f75-4eeeef853289</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>a5e29541-0822-467c-ae79-d9d07cf34980.jpg</FileName>
              <FileLength>57755</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>5e83a884-f39c-499b-a499-ee55a073e63c</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>55750595-950c-479a-8b5e-d0cb8a01d07f</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>42b47f64-8051-4304-b983-b227842fd0ea.mp4</FileName>
                <FileLength>3559721</FileLength>
                <Length>109010</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>16:9 MP4 (h.264/aac) at 15 fps, 200 kbps</EncodingName>
              </PresentationContent>
              <PresentationContent>
                <Id>
                  <Value>1c1f079d-e3e9-41c1-a774-eb08343e5d5c</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>bc7304c6-fbfe-47bd-8adf-eac1b9fdc709</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>755da8b6-ce90-45a8-9d9b-7baed40f2ebc</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>3</EncodingOrder>
                <PlaybackOrder>3</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>03991f59-d7e5-4fce-b2dd-e062a6bc7972.wmv</FileName>
                <FileLength>9310463</FileLength>
                <Length>109010</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>Standard Video (320x240 - 150 Kbps Video, 32 Kbps Audio)</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
            <BroadcastContentList>
              <PresentationContent>
                <Id>
                  <Value>e70a7acd-f892-41c2-9f74-05652d7a2cc1</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>d9ce6e72-4a39-4d26-96f2-b50c100dfde6</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>755da8b6-ce90-45a8-9d9b-7baed40f2ebc</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>BroadcastStream</ContentType>
                <EncodingOrder>0</EncodingOrder>
                <PlaybackOrder>0</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>c2614226-ae7e-4094-be63-d892af56a865</FileName>
                <FileLength>0</FileLength>
                <Length>0</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <PublishingPointName />
                <EncodingName>Standard Video (320x240 - 150 Kbps Video, 32 Kbps Audio)</EncodingName>
              </PresentationContent>
            </BroadcastContentList>
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>07b772d1-f0af-4bb9-986f-64d26ee1b0e2</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:40.777Z</CreationDate>
        <LastModified>2018-08-07T16:22:40.777Z</LastModified>
        <Name>[Default] Use Recorder's Settings</Name>
        <Description>Use the slide capture settings configured on the Mediasite Recorder.</Description>
        <MimeType>image/jpeg</MimeType>
        <SerializedSettings>&lt;SlideEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;SlideCaptureSettings&gt;&lt;ChangeSensitivity&gt;0&lt;/ChangeSensitivity&gt;&lt;MaxScanRate&gt;0&lt;/MaxScanRate&gt;&lt;Quality&gt;0&lt;/Quality&gt;&lt;Options&gt;None&lt;/Options&gt;&lt;Interval&gt;0&lt;/Interval&gt;&lt;BypassInterval&gt;0&lt;/BypassInterval&gt;&lt;UseStabilization&gt;false&lt;/UseStabilization&gt;&lt;UseAdaptiveSceneDetection&gt;false&lt;/UseAdaptiveSceneDetection&gt;&lt;/SlideCaptureSettings&gt;&lt;/SlideEncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>55750595-950c-479a-8b5e-d0cb8a01d07f</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:41.317Z</CreationDate>
        <LastModified>2018-08-14T20:51:47.817Z</LastModified>
        <Name>16:9 MP4 (h.264/aac) at 15 fps, 200 kbps</Name>
        <Description>Encode settings for recording a single 400x224 video stream at 200 Kbps, 15 fps and a single audio stream at 64 Kbps as MP4.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;H264,200000 bps 400x224 15.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;4&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;15&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;360&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742800C96520323B7FE07F60800A10000030001000003001E6000030D400061A87F18E30000186A00030D43F8C70ED09132400000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;15&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;224&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;4&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;400&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:42.883Z</CreationDate>
        <LastModified>2018-08-07T16:22:42.883Z</LastModified>
        <Name>MP3 128 kbps</Name>
        <Description>Audio MP3 128000 bps mono</Description>
        <MimeType>audio/mpeg</MimeType>
        <SerializedSettings>&lt;Mp3EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;AudioEncodingBitrateInKbps&gt;128&lt;/AudioEncodingBitrateInKbps&gt;&lt;/Mp3EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>755da8b6-ce90-45a8-9d9b-7baed40f2ebc</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:40.66Z</CreationDate>
        <LastModified>2018-08-07T16:22:40.66Z</LastModified>
        <Name>Standard Video (320x240 - 150 Kbps Video)</Name>
        <Description>Default profile for Players with a standard video area.</Description>
        <MimeType>video/x-ms-wmv</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions /&gt;&lt;Filters /&gt;&lt;Settings5x&gt;&amp;lt;WmsEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;VideoEncodings&amp;gt;&amp;lt;VideoEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Video 9&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt;Intranet or corporate LAN&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;33564d57-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;Height&amp;gt;240&amp;lt;/Height&amp;gt;&amp;lt;Width&amp;gt;320&amp;lt;/Width&amp;gt;&amp;lt;EffectiveBitRate&amp;gt;150000&amp;lt;/EffectiveBitRate&amp;gt;&amp;lt;FrameRate&amp;gt;15&amp;lt;/FrameRate&amp;gt;&amp;lt;BufferSize&amp;gt;3&amp;lt;/BufferSize&amp;gt;&amp;lt;ImageQuality&amp;gt;75&amp;lt;/ImageQuality&amp;gt;&amp;lt;KeyFrame&amp;gt;4&amp;lt;/KeyFrame&amp;gt;&amp;lt;AudioEncoding&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 32 kbps, 44 kHz, mono (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;32048&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;1&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncoding&amp;gt;&amp;lt;/VideoEncodingDetails&amp;gt;&amp;lt;/VideoEncodings&amp;gt;&amp;lt;AudioEncodings&amp;gt;&amp;lt;AudioEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 32 kbps, 44 kHz, mono (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;32048&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;1&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncodingDetails&amp;gt;&amp;lt;/AudioEncodings&amp;gt;&amp;lt;/WmsEncodingSettings&amp;gt;&lt;/Settings5x&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments />
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails>
      <ModeratorEmail>webinars@ricelake.com</ModeratorEmail>
    </ModeratorEmails>
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>